/*
Theme Name: Real Estate Agency
Theme URI: http://www.stepps.com.au/
Description:
Author: Stepps
Author URI: http://www.stepps.com.au/
Template: salient
Version: 1.0
*/

/***************** General ******************/
.input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    /* -ms-flex-wrap: wrap;
    flex-wrap: wrap; */
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

/* body .container-wrap .span_12.light input[type="text"].input-control,
body .container-wrap .span_12.light input[type="email"].input-control,
body .container-wrap .span_12.light input[type="password"].input-control,
body .container-wrap .span_12.light select.input-control,
input.input-control {
    background-color: #fff !important;
    border: 1px solid #cbcece !important;
    box-sizing: border-box !important;
    display: block;
    padding: 1rem !important;
    line-height: 1 !important;
    color: #000 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    -webkit-appearance: none !important;
} */
/* 
.input-control select {
    color: #757575 !important;
    line-height: 24px !important;
} */

.input-control .ginput_container_select {
    position: relative;
}

.input-control .ginput_container_select:before,
.contact-office-dropdown-container:before {
    content: "\f107";
    font-family: "FontAwesome";
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

.input-control textarea {
    font-size: 1rem !important;
}

.input-group .input-control {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    /* width: 1%; */
    margin-bottom: 0;
    border-radius: 0 !important;
}

.input-group .btn-common {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.gform_wrapper .top_label li.gfield.gf_fullwidth input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper .top_label li.gfield.gf_fullwidth select {
    width: 100%;
}

/* .gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit],
body.ascend .container-wrap input[type="submit"],
body.ascend .container-wrap button[type="submit"],
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    padding: 17px 1.5rem !important;
    display: inline-flex;
    justify-content: center;
    line-height: 1;
    text-transform: uppercase;
    font-size: 16px !important;
    transition: color .15s ease-in-out, opacity .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    color: #fff;
    font-family: Roboto Condensed;
    font-weight: 300;
    background: rgba(0, 113, 188, 1);
    background: -moz-linear-gradient(left, rgba(0, 113, 188, 1) 0%, rgba(0, 169, 184, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0, 113, 188, 1)), color-stop(100%, rgba(0, 169, 184, 1)));
    background: -webkit-linear-gradient(left, rgba(0, 113, 188, 1) 0%, rgba(0, 169, 184, 1) 100%);
    background: -o-linear-gradient(left, rgba(0, 113, 188, 1) 0%, rgba(0, 169, 184, 1) 100%);
    background: -ms-linear-gradient(left, rgba(0, 113, 188, 1) 0%, rgba(0, 169, 184, 1) 100%);
    background: linear-gradient(to right, rgba(0, 113, 188, 1) 0%, rgba(0, 169, 184, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0071bc', endColorstr='#00a9b8', GradientType=1);
} */

.gform_wrapper .gform_footer input.button:hover {
    color: #fff;
    opacity: .87;
}

body {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

/***************** Forms ******************/
body .gform_wrapper .top_label .gfield_label {
    display: none;
}

body img.gform_ajax_spinner {
	position: fixed !important;
	z-index: 999999;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: block !important;
	overflow: hidden  !important;
	width: 100% !important;
	height: 100% !important;
	background-color: rgba(255, 255, 255); /* fall back */
	background-color: rgba(255, 255, 255, 0.7);
	background-image: url('images/spinner.gif');  /* path to your new spinner */
	background-repeat: no-repeat;
	background-size: 60px 60px;
	background-position: center center;
}

/***************** Media Queries ******************/
@media only screen and (max-width: 1000px) {
	/***************** General ******************/
    body.mobile .container,
    body .container,
    #post-area.standard-minimal.full-width-content article.post .inner-wrap {
        max-width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
    }

	.full-width-content,
    .full-width-section {
        width: 100% !important;
        width: calc(100% + 30px) !important;
        margin-left: -15px !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .full-width-content>.col.span_12,
    .full-width-section>.col.span_12 {
        padding-left: 15px;
        padding-right: 15px;
	}

	html,
	body{
		height: 100%;
		overflow: hidden;
	}

	#site-container{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
        overflow-x: hidden;
	}

	#copyright{
		margin-bottom: 40px;
	}

	.common-row {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
	}
}

@media only screen and (max-width: 767px) {
	.input-group {
        display: block;
    }

    .input-group .input-control {
        border-radius: 0px !important;
        margin-bottom: 0px !important;
    }
}

/***************** Stepps Custom Popup ******************/

.mfp-image-holder .mfp-close:before,
.mfp-iframe-holder .mfp-close:before {
    font-family: "FontAwesome" !important;
    content: "\f00d" !important;
}

.stepps-pp-container,
.stepps-pp-content {
    display: none;
}


/* The Modal (background) */

.stepps-pp-container {
    -webkit-overflow-scrolling: touch;
    align-items: center;
    position: fixed;
    /* Stay in place */
    z-index: 1000000;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
    padding: 20px;
    opacity: 0;
}


/* Modal Content */

.stepps-pp-content {
    position: relative;
    margin: auto;
    width: 100%;
    padding: 2% !important;
    text-align: left;
    background-color: #fff;
    margin-bottom: auto !important;
}

.stepps-pp-content.large {
    max-width: 1250px;
}

.stepps-pp-content.medium {
    max-width: 650px;
}


/* The Close Button */


/* The Close Button */

.stepps-pp-container .close {
    color: #f2f2f2;
    font-size: 34px;
    font-weight: bold;
    position: absolute;
    right: 0px;
    top: -28px;
    z-index: 10;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
}

.stepps-pp-container .close:hover,
.stepps-pp-container .close:focus {
    opacity: 0.7;
    text-decoration: none;
    cursor: pointer;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.stepps-pp-container .modal-content p {
    margin-top: 0px;
    white-space: pre-line;
}

.stepps-pp-container .modal-content span.wrap {
    margin-top: 30px;
}

@media screen and (max-width:600px) {
    .stepps-pp-container{
        padding:0px;
    }
    .stepps-pp-content {
        padding: 20px;
    }

    .stepps-pp-container .close {
        margin-top: 0px;
        margin-right: 0px;
        top: 0px;
        width: 35px;
        height: 35px;
        text-align: center;
        color: rgba(0, 0, 0, 0.4);
    }
}

.stepps-pp-content .epl-advanced-map-single .epl_tabbed_map_wrapper {
    height: 500px;
}

.stepps-pp-content .epl-advanced-map-single {
    margin-bottom: 0px;
}


@media only screen and (max-width: 1000px) {
	body .mfp-wrap{
		max-height: 100%;
		height: 100%;
		/*overflow: scroll;*/
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}

	#listing-single__enquiry .gform_footer input[type=submit]{
		min-height: auto;
		line-height: 1em;
	}	
	
	body .archive-listing__cardview-body-footer{
		padding-bottom: 80px!important;
	}
		
}

@media only screen and (max-height: 700px){
	body .property-appraisal_wrapper{
		margin-bottom: 100px!important;
	}
}

.listing-single__slider .slick-prev{
	left: 10px;
} 

.listing-single__slider .slick-next{
    right: 10px;
}

.listing-single__slider .slick-prev:before {
	/*content: '\2039';*/
	content: "\f104";
} 

.listing-single__slider .slick-next:before {
    /*content: "\203A";*/
    content: "\f105";
}

.listing-single__slider .slick-prev,
.listing-single__slider .slick-next {
    width: 60px;
    height: 80px;
    z-index: 9;
    top: 50%;
}

.listing-single__slider .slick-prev:before, 
.listing-single__slider .slick-next:before {
    /*font-family: 'slick';*/
    font-family: "FontAwesome";
    font-size: 100px;
    /*line-height: 100px;*/
    opacity: .35;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media only screen and (max-width: 690px){
    .listing-single__slider .slick-prev:before, 
    .listing-single__slider .slick-next:before {
        font-size: 70px;
    }
}